<html lang="en"><head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>WebWizards</title>
  <meta name="description" content="The Best Website Designer in New Jersey">
  <meta property="og:title" content="WebWizards">
  <meta property="og:description" content="The Best Website Designer in New Jersey">
  <meta property="og:image" content="/wqadwqeasdwqdasdrgtreg.png">
  <script src="script.js"></script>
  <link rel="icon" type="image/png" href="/wqadwqeasdwqdasdrgtreg.png"><style>/* Existing CSS styles */

/* Dropdown Styles */
.languages-content {
  display: none;
}

.dropdown-toggle {
  cursor: pointer;
}

/* Global Styles */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Arial, sans-serif;
  background-color: #f1f1f1;
  color: #333;
}

h1, h2, h3 {
  color: #333;
}

a {
  color: #fff;
  text-decoration: none;
}

ul {
  list-style: none;
}

img {
  max-width: 100%;
}

/* Header Styles */
header {
  background-color: #333;
  padding: 20px;
}

nav ul {
  display: flex;
  justify-content: center;
}

nav ul li {
  margin: 0 10px;
}

/* Hero Section Styles */
#hero {
  text-align: center;
  padding: 100px 20px;
  background-color: #e67e22;
  color: #fff;
}

.cta-button {
  display: inline-block;
  background-color: #fff;
  color: #e67e22;
  padding: 10px 20px;
  margin-top: 20px;
  border-radius: 5px;
  transition: background-color 0.3s ease;
}

.cta-button:hover {
  background-color: #ffcc99;
}

/* Languages Section Styles */
#languages {
  padding: 50px 20px;
  background-color: #fff;
}

.language {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 40px;
}

.language img {
  width: 100px;
  height: 100px;
  margin-bottom: 20px;
}

.language h3 {
  font-size: 18px;
  margin-bottom: 10px;
}

.language p {
  text-align: center;
}

/* Pricing Section Styles */
#pricing {
  padding: 50px 20px;
  background-color: #fff;
}

.pricing-item {
  text-align: center;
  margin-bottom: 30px;
}

.pricing-item h3 {
  margin-top: 20px;
}

/* Contact Section Styles */
#contact {
  padding: 50px 20px;
  background-color: #444;
  color: #fff;
  text-align: center;
}

#contact form {
  margin-top: 20px;
}

#contact form input,
#contact form textarea {
  display: block;
  width: 100%;
  padding: 10px;
  margin-bottom: 10px;
}

#contact form button {
  background-color: #e67e22;
  border: none;
  color: #fff;
  padding: 10px 20px;
  border-radius: 5px;
  transition: background-color 0.3s ease;
}

#contact form button:hover {
  background-color: #ff9933;
}

/* Footer Styles */
footer {
  background-color: #333;
  padding: 20px;
  text-align: center;
  color: #fff;
}

/* Global Styles */
/* ... */

h2 {
  text-align: center;
}

#yes {
  margin-top: 15px;
}

h1 a {
  text-decoration: underline;
}
  </style><style type="text/css" id="operaUserStyle"></style></head>
<body>
  <header>
    <nav>
      <ul>
        <li><a href="#hero">Home</a></li>
        <li><a href="#languages">Languages</a></li>
        <li><a href="#pricing">Pricing</a></li>
        <li><a href="#contact">Contact</a></li>
      </ul>
    </nav>
  </header>

  <main>
    <section id="hero">
      <h1>Welcome to our WebWizards</h1>
      <p>We create beautiful and functional websites tailored to your needs.</p>
      <a href="#yes" class="cta-button">Get Started</a>
    </section>

    <section id="languages">
      <h2>
        Coding Languages
      </h2><br>
      <div class="language">
        <h3>HTML</h3>
        <p>HTML (Hypertext Markup Language) is used for creating the structure and content of web pages.</p>
      </div>
      <div class="language">
        <h3>CSS</h3>
        <p>CSS (Cascading Style Sheets) is used for styling and visually enhancing web pages created with HTML.</p>
      </div>
      <div class="language">
        <h3>JavaScript</h3>
        <p>JavaScript is a programming language that enables interactivity and dynamic behavior on web pages.</p>
      </div>
    </section>

    <section id="pricing">
      <h2>Our Pricing</h2>
      <div class="pricing-item">
        <h3>HTML/CSS Website</h3>
        <p>$50 (One-time fee)</p>
        <p>You need to purchase your own URL.</p>
        <p>Optional: $25 per year for website updates.</p>
      </div>
      <div class="pricing-item">
        <h3>HTML/CSS/JavaScript Website</h3>
        <p>$100 (One-time fee)</p>
        <p>You need to purchase your own URL.</p>
        <p>Optional: $25 per year for website updates.</p>
      </div>
    </section>

  <section id="contact">
            <h1><a href="mailto:webwizards43@gmail.com">Contact us</a></h1>

      <p id="yes">Reach out to us for a consultation and let's bring your vision to life!</p>
    </section>
  </main>

  <footer>
    <p>© 2023 WebWizards. All rights reserved.</p>
  </footer>

<script>    // Smooth scrolling function
    function scrollToSection(event) {
      event.preventDefault();
      const targetId = event.target.getAttribute("href");
      const targetElement = document.querySelector(targetId);
      window.scrollTo({
        top: targetElement.offsetTop,
        behavior: "smooth"
      });
    }

    // Attach smooth scrolling to the buttons
    const buttons = document.querySelectorAll("a[href^='#']");
    buttons.forEach(button => {
      button.addEventListener("click", scrollToSection);
    });</script>

</body></html>
